Language:

Gönderen Konu: configure hatası  (Okunma sayısı 1066 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

mecazi1

  • Devamlı

  • Çevrimdışı
  • ***

  • 189
    • Profili Görüntüle
configure hatası
« : 15 Mayıs 2016, 16:49:18 »
Derleme yaparken  bir hata alıyorum. Gtk 2.4 ve yukarsını istiyor gibi.
Gtk2 ve gtk3 sistemde yüklü. Nasıl çözerim?

checking dependency style of gcc... gcc3
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for _LARGE_FILES value needed for large files... no
checking for pkg-config... /usr/bin/pkg-config
checking for gtk+-2.0 >= 2.4... configure: error: could not detect required GTK >= 2.4

« Son Düzenleme: 15 Mayıs 2016, 16:52:14 Gönderen: mecazi1 »

suvari

  • Devamlı

  • Çevrimdışı
  • ***

  • 183
    • Profili Görüntüle
Ynt: configure hatası
« Yanıtla #1 : 16 Mayıs 2016, 00:40:30 »
Kod: [Seç]
sudo pisi it gtk2-devel

mecazi1

  • Devamlı

  • Çevrimdışı
  • ***

  • 189
    • Profili Görüntüle
Ynt: configure hatası
« Yanıtla #2 : 16 Mayıs 2016, 12:19:15 »
Teşekkürler. Sayende ilk pisi paketlerim doğdu.

gecekurdu

  • Meraklı

  • Çevrimdışı
  • **

  • 96
    • Profili Görüntüle
Ynt: configure hatası
« Yanıtla #3 : 17 Mayıs 2016, 10:00:36 »
şu paketleri görelim deneyelim   ::)

mecazi1

  • Devamlı

  • Çevrimdışı
  • ***

  • 189
    • Profili Görüntüle
Ynt: configure hatası
« Yanıtla #4 : 17 Mayıs 2016, 16:32:42 »
Memnun olurum.
Pisiler  aşağıdaki adreste:

https://drive.google.com/folderview?id=0Bzvb1Nd6s8YUblZFWmU1OVpuRjg&usp=sharing

Şunu sormak  istiyorum.Sadece kopyama gerektiren paketler nasıl pisileniyor?
Kopyalamadan önce çalıştırmak istediğim scripti nasıl ekleyeceğiz?
Kopyalamadan sonra çalıştırmak istediğim scripti nasıl ekleyeceğiz?
« Son Düzenleme: 17 Mayıs 2016, 17:12:11 Gönderen: mecazi1 »

gecekurdu

  • Meraklı

  • Çevrimdışı
  • **

  • 96
    • Profili Görüntüle
Ynt: configure hatası
« Yanıtla #5 : 17 Mayıs 2016, 19:22:29 »
Herhalde pisi 1.2 ye göre paketledin yükleyemedim :D  :'(

mecazi1

  • Devamlı

  • Çevrimdışı
  • ***

  • 189
    • Profili Görüntüle
Ynt: configure hatası
« Yanıtla #6 : 17 Mayıs 2016, 20:29:31 »
Aynen öyle.

Bende pisi 2 yok.
« Son Düzenleme: 17 Mayıs 2016, 20:41:37 Gönderen: mecazi1 »

gecekurdu

  • Meraklı

  • Çevrimdışı
  • **

  • 96
    • Profili Görüntüle
Ynt: configure hatası
« Yanıtla #7 : 17 Mayıs 2016, 20:37:48 »
bir tane uyarla yabilirmisin :D

 

Yukarı Çık & Back to Up